/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
.logoTopo{ width: 10%; max-width: 271px; background: url(../../img/logo_sonho_azul3.png) center top no-repeat; background-size: 100%; height: 197px; float: left; display: block;}
.logoTopo a, .seloTopo a{ text-decoration: none; width: 100%; height: 100%; display: block;}
.seloTopo{ width: 10%; max-width: 150px; height: 140px; background: url(../../img/selo.jpg) center top no-repeat; background-size: 100%; float: left; top: 0; margin: 0 0;}
.menuTopoResp iframe, ol, ul, li{ margin: 0; padding: 0; border: 0; float: none; }
.menuTopoResp {
	height: 40px;
	width: 80%;	
	font-size: 15px;
	text-transform: uppercase;
	float: left; display: block; padding: 0 0 0 0; border: #ff0000 0px solid;
}
.menuTopoResp ul {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	height: 40px;
}
.menuTopoResp li {
	display: inline;
	float: left;
}

.menuTopoResp a {
	color: #cbdce4;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 18px;
	text-shadow: 1px 1px 0px #283744;
	padding: 5px 11px; height: 100%; margin: 0 10px 0 10px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; font-size: 13px;
}
.menuTopoResp li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;	height: 72px;
	display: table-cell; vertical-align: middle;
}
.menuTopoResp li:last-child a {
	border-right: 0;
}
.menuTopoResp a:hover, .menuTopoResp a:active {
	background-color: #8c99a4; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;
}
.menuTopoResp a#pull {
	display: none;
}

@media screen and (max-width: 768px) {
    .menuTopoResp {
	font-size: 11px;
    }
    .menuTopoResp li a {
	height: 58px;
    }
    
    .menuTopoResp a {
	line-height: 18px;
	padding: 5px 5px; height: 100%; margin: 0 10px 0 10px;
    }

}
@media screen and (max-width: 640px) {
    .menuTopoResp {
    	height: 40px;
	width: 80%;	
	font-size: 9px;
	text-transform: uppercase;
	float: left; display: block; padding: 0 0 0 0; border: #ff0000 0px solid;
    }
    .menuTopoResp li a {
	height: 45px;
    }
    
    .menuTopoResp a {
	line-height: 16px;
	padding: 5px 5px; height: 100%; margin: 0 5px 0 5px;
    }
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
    
	.menuTopoResp { 
  		height: auto;
  	}
  	.menuTopoResp ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	.menuTopoResp li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	.menuTopoResp li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	.menuTopoResp a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	.logoTopo, .seloTopo{ display: none; }
	.centralizaMenuTopo{ height: 40px;}
	.menuTopoResp {
		border-bottom: 0; width: 100%;
	}
	.menuTopoResp ul {
		display: none;
		height: auto;
	}
	.menuTopoResp a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	.menuTopoResp a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	.menuTopoResp li {
		display: block;
		float: none;
		width: 100%;
	}
	.menuTopoResp li a {
		border-bottom: 1px solid #576979;
	}
}